<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documentos</title>
    <link href="https://unpkg.com/tailwindcss@^2.0/dist/tailwind.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body class="min-h-screen">
    <nav class="nav flex items-center justify-center bg-indigo-200 p-8">
        <a href="index.html"><img src="http://gis.andtrentini.it/logo.png" alt="" width="150px"></a>
    </nav>

    <div class="flex justify-around pt-20">
        <div class="w-2/5 bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">

            <a href="/terza.html">
                <img class="rounded-t-lg" src="/assets/rtd.png" alt="" />
            </a>
            <div class="flex items-center justify-center">
                <div class="p-5">
                        <h5 class="mb-6 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">Classe terza
                        </h5>
                    <div class="flex items-center justify-center">
                        <a href="/terza.html"
                            class="inline-flex items-center py-2 px-8 text-sm font-medium text-center text-white bg-blue-700 rounded-lg hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800">
                            Leggi
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="w-2/5 bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
            <a href="/quarta.html">
                <img class="rounded-t-lg" src="/assets/spl.png" alt="" />
            </a>
            <div class="flex items-center justify-center">
                <div class="p-5">
                        <h5 class="mb-6 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">Classe quarta
                        </h5>
                    <div class="flex items-center justify-center">
                        <a href="/quarta.html"
                            class="inline-flex items-center py-2 px-8 text-sm font-medium text-center text-white bg-blue-700 rounded-lg hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800">
                            Leggi
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body>

</html>